duo-labs/cloudmapper: CloudMapper helps you analyze your Amazon Web Services (AWS) environments.

5292
STARS
137
WATCHERS
747
FORKS
193
ISSUES

cloudmapper's Language Statistics

duo-labs's Other Repos

Star history of cloudmapper
Issue history of cloudmapper

cloudmapper Recent Issues

Issue Title State Comments Created Date Updated Date Closed Date
Default Region in collect.py code open 1 2022-11-14 2022-11-18 -
Approaching larger installations - tips/tricks/best practices? open 0 2022-10-19 2022-11-18 -
An error occurred (unauthorizedoperation) when calling the describeregions operation open 0 2022-07-06 2022-11-18 -
The security token included in the request is expired open 0 2022-06-03 2022-11-18 -
Add S3 bucket-level public access block collection open 0 2022-05-31 2022-11-18 -
Redirect/expose the cloudmapper webserver content to httpd for access via HTTP/HTTPS closed 1 2022-05-18 2022-12-04 2022-05-18
scipy==1.7.1 causing issues on 3.10.0 closed 4 2022-04-29 2022-11-18 2022-05-20
Cloudmapper - No mapping? open 0 2022-04-13 2022-11-18 -
Weboftrust fails if there are no SAML providerws open 0 2022-03-24 2022-11-18 -
Remove connections from mapping closed 2 2022-01-14 2022-11-18 2022-02-16
Install fails due to python3.7-dev on Kali open 1 2021-12-22 2022-11-18 -
"Note the Network Visualization functionality (command prepare) is no longer maintained." closed 1 2021-12-16 2022-11-18 2021-12-19
cdk deploy fails on amazon linux open 1 2021-12-03 2022-11-18 -
KMS - Origin External issue open 1 2021-12-02 2022-12-05 -
bug: #904 cdk version upgrade for node10x deprecation closed 3 2021-12-02 2022-08-31 2021-12-02
CDK v.1.71.0 install fails due to deprecated nodejs10.x runtime closed 4 2021-11-13 2022-11-25 2021-12-02
Revert "Fix issue 803" closed 0 2021-11-02 2022-09-17 2021-11-02
Cloudmapper fails to install on macos open 0 2021-10-14 2022-11-18 -
Running CloudMapper regularly to audit your environment open 0 2021-09-10 2022-11-18 -
Building the Dockerfile fails open 2 2021-09-08 2022-12-01 -
Bug: only 1 instance will be shown when there is more than 1 instances attached to a ELB. open 3 2021-09-02 2022-11-18 -
Could you Dockerise this project such that it can run regardless of environment? Thanks open 4 2021-09-02 2022-11-18 -
Fix requierments.txt file open 16 2021-08-18 2022-12-05 -
Error running setup.py install for matplotlib open 6 2021-08-17 2022-12-07 -
cloudmapper auditor cdk deploy fails with multiple You are not authorized to perform this operation errors open 0 2021-08-16 2022-11-18 -
Collect single region closed 5 2021-08-07 2022-11-18 2022-02-16
Fixes new requirements in requirements.txt, as well as 3 missing null checks, and the styles for the iam graphing closed 11 2021-08-06 2022-09-22 2021-12-31
Cannot install all requirements due to too strict requirements.txt open 10 2021-07-21 2022-11-18 -
Bug deploy and run Dockerfile open 3 2021-07-16 2022-11-18 -
Docker build is broken due to conflicts in requirements.txt closed 2 2021-07-13 2022-11-18 2021-07-13
install fails due to pyjq (Debian) closed 2 2021-07-09 2022-11-18 2021-07-09
Schedule/compare open 1 2021-07-08 2022-01-09 -
Cannot iterate over null (null) during Prepare open 2 2021-06-30 2022-11-18 -
Running Cloud mapper with my aws account data open 4 2021-06-30 2022-11-18 -
Documentation on the security considerations with adopting cloudmapper open 0 2021-06-23 2022-11-18 -
Conflicting python package versions since dependabot commit open 6 2021-06-09 2022-11-18 -
Ec2 cross account access open 7 2021-05-19 2022-11-18 -
Cannot Access CloudMapper closed 1 2021-05-02 2022-11-18 2021-05-02
Network Mapping - EC2 Classic closed 2 2021-04-28 2022-11-18 2021-04-28
find_unused fails with '_pyjq.ScriptRuntimeError: Cannot iterate over null (null)' open 4 2021-04-16 2022-12-07 -
Audit command attributes a known bad policy to the wrong role instead of a user or group closed 0 2021-03-14 2022-12-05 2021-11-03
Collection is not updating open 7 2021-03-04 2022-12-04 -
Unable to collect data when assuming role open 3 2021-03-01 2022-11-18 -
Cloudmapper fails to install on macos open 16 2021-03-01 2022-11-18 -
Add checks for more deprecated policies closed 2 2020-12-22 2022-11-06 2021-11-03
Add support for transit gateways open 2 2020-12-09 2022-10-13 -
Add vendor turbot closed 1 2020-12-08 2022-01-09 2021-11-03
Use latest version of parliament open 1 2020-12-07 2022-10-14 -
Collect more org level info open 1 2020-12-07 2022-09-25 -
pip install of requirements.txt failing for python 3.9 closed 5 2020-11-15 2022-12-04 2021-11-03